Bug 191659 - [Feature] libexif-0.13
[Feature] libexif-0.13
Product: Fedora
Classification: Fedora
Component: libexif (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
Blocks: 191546
  Show dependency treegraph
Reported: 2006-05-14 15:04 EDT by David Juran
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 09:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch libexif.spec (719 bytes, patch)
2006-05-14 15:04 EDT, David Juran
no flags Details | Diff

  None (edit)
Description David Juran 2006-05-14 15:04:26 EDT
Description of problem:
libexif-0.13 (available at http://libexif.sourceforge.net/ ) is nexessary for
enabling exif-support in ufraw (in extras). Attached is a patch for the spec-file.
Comment 1 David Juran 2006-05-14 15:04:26 EDT
Created attachment 129013 [details]
patch libexif.spec
Comment 2 Nils Philippsen 2006-05-15 03:20:45 EDT
David, if you want that in FC-5 as well, libexif should be updsted in FC-5 as
well, not only in Rawhide.
Comment 3 David Juran 2006-05-15 15:28:06 EDT
Nils: Working in GSS I'm naturally reluctant towards changes in released
products so actually I'd much rather see both ufraw and libexif upgraded in
rawhide and FC6 then FC5. However as Bug 191546 wasn't really "my" bug I didn't
want to change the version field on my own. But feel free to do so.

Comment 4 Matthias Clasen 2006-05-30 09:24:28 EDT
libexif 0.6.13 should show up in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.